.text-ellipies {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
 }
.consult-online {
    width: 98%;
    margin: 1rem auto;
    padding: .5rem 0;
    border: 2px solid #ff2b33;
    border-radius:3em;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    color: #ff2b33;
    -webkit-border-radius:3em;
    -moz-border-radius:3em;
    -ms-border-radius:3em;
    -o-border-radius:3em;
}
.consult-online a {
    color: #ff2b33;
}
.color-yellow {
    color: #ffff00;
}
.color-blue {
    color: #2673ff;
}
.majors-section .section-header {
    width: 98%;
    margin: 0 auto;
    padding: 1rem 0;
    background-color: #2673ff;
    color: #fff;
    text-align: center;
}
.majors-section .section-header h3 {
    font-size: 1.5rem;
}
.majors-section .section-header h2 {
    font-size: 1.75rem;
}
.majors-list {
    width: 95%;
    margin: 0 auto;
    margin-top: 1rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.majors-list li {
    position: relative;
    font-size: 1.2rem;
    color: #ff2b33;
    width: 25%;
    text-align: center;
    margin-bottom: 1rem;
}
.majors-list li::after {
    position: absolute;
    right: 0;
    top: .3rem;
    content: '';
    width: 1px;
    height: 1rem;
    background-color: #000;
}
.majors-list li:nth-child(4n)::after{
    display: none;
}
.ad-text {
    font-size: 1.5rem;
    color: #ff2b33;
    text-align:center;
    font-weight: bold;
    margin-bottom: 1rem;
}
.intro-section {
    background:url(./bg1-pic.jpg) no-repeat;
    background-size: cover;
}
.intro-text {
    color: #fff;
    margin-left: 1.5rem;
    padding:2rem 0;
}
.intro-text h2 {
    font-size: 2rem;
}
.intro-text h3 {
    font-size: 1.5rem;
}
.intro-text p {
    font-size: 1.1rem;
}
.majors-hot {
    width: 96%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.majors-hot .major-item {
    width: 48%;
    text-align: center;
    margin-bottom: 1rem;
}
.majors-hot .major-item h4 {
    font-size: 1.2rem;
    padding-top: .5rem;
}
.majors-hot .major-item p {
    font-size: 1.1rem;
}
.major-item .buttons-consult button {
    /* all:unset; */
    border: none;
    width: 50%;
    font-size: 1.1rem;
    float: left;
    padding: .2rem 0;
}
.buttons-consult .button1 {
    background-color: #2673ff;
    color: #fff;
}
.buttons-consult .button2 {
    background-color: #ff2b33;
    color: #fff;
}
.corporation-list {
    width: 96%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.corporation-list .corporation {
    width: 48%;
    margin-bottom: 1rem;
}
.consult-button {
    width: 75%;
    margin: 0 auto;
    background-color: #ff2b33;
    color: #fff;
    text-align: center;
    padding: .2rem 0;
    font-size: 1.1rem;
}
.form-section form {
    width: 96%;
    margin: 0 auto;
}
.form-section .user-input {
    position: relative;
}
.user-input .input-icon {
    position: absolute;
    left: 1rem;
    top: .8rem;
}
.form-section input {
    display: block;
    padding: .5rem 0;
    margin-bottom: 1rem;
    width: 100%;
    border: 1px solid #cccccc;
    border-radius: .5em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    -ms-border-radius: .5em;
    -o-border-radius: .5em;
    font-size: 1rem;
    text-indent: 3em;
}
form .form-tips {
    font-size: 1.1rem;
    text-align: center;
    color: #888888;
}
.form-section .submit-button {
    width: 75%;
    margin: 0 auto;
    background-color: #ff2b33;
    color: #fff;
    text-indent: 0;
    color: #fff;
    text-align: center;
    padding: .2rem 0;
    font-size: 1.1rem;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}